<template>
  <inspectionReport ref="indexup" :type="0"></inspectionReport>
</template>

<script>
import inspectionReport from "@/page/earlyWarning/inspectionReport/index.vue";
export default {
  components: {
    inspectionReport,
  },
  data() {
    return {};
  },
  mounted() {
    this.$refs.indexup.getButtonList();
  },
};
</script>


